:root{
    --color:rgb(11, 2, 48);
    --bg-color:rgb(223, 243, 248);
    --heading:Roboto 700, sans-serif;
    --heading2:Rye 400, serif;
    --text:Quicksand 400, sans-serif;
    --border:rgb(235, 191, 49);
    --border1:rgb(163, 7, 7);
}
*{
    box-sizing: border-box;
    margin:0;
    padding:0;
}
.wrapper{ 
    background-color:var(--bg-color);  
    width:95%;
    margin:auto;
    border:8px groove var(--border);
   
}
.nav{ 
    display:flex;     
    list-style:none;
    
    justify-content:space-around;
    align-items:right;
    padding:0;
    margin:0;
    /* width:95%; */
    /* text-align:center; */
    margin:auto;
    /* border-left:5px groove var(--border);
    border-right:5px groove var(--border); */
    /* border-bottom:5px groove var(--border); */
    
}
.nav a{
    color:var(--color);
    font-weight:600;
    text-decoration:none;
    padding:5px 15px;    
    text-align:center;
    
}
.nav a:hover{
    background-color:yellow;
    /* color:var(--bg-color); */
    /* border:8px groove va(--border); */
    border-radius:8px;
    font-size:1.2rem;
}
@media(max-width:510px){
    .nav a:hover{
        font-size:0.8rem;
        
    }
}
.nav ul{
    display:flex;
    margin:10px auto;
    margin-right:30px;
}
.nav li{       
    list-style:none;    
}
.heading{
    font-family:--var(--heading);
    font-size:1.2rem;
    display:block;
    margin:auto;
    text-align:center;
    /* border:2px solid red; */
}
.titular{
padding:10px;
font-family:var(--text);
font-size:1.4rem;
}
.sub{
    display:block;
    text-align:center;
    margin-inline: auto;
    margin-bottom:50px;
    
}
.bkcover{
    display:block;
    max-width:50%;
    margin-inline:auto ;
    margin-bottom:50px;
}
#ples{
    max-width:100%;
    margin-top:30px;       
}
.text{
    font-family:var(--text);
    font-weight:500;
    font-size:1.4rem;    
    width:100%;
    padding:0 10px 0 10px;
    
}
.text p{
    font-weight:600;
    font-style:oblique;
    line-height:1.8rem;    
}
.centertext{
    margin:auto;
    text-align:center;
    color:var(--color);
    font-size:1.2rem;
    font-weight:600;
    /* margin-bottom:20px; */
}
.quote{
    font-family:var(--text);
    font-weight:500;
    font-size:1.4rem;    
    width:100%;
    text-align:center;
    
    
}
#ham{
    display:block;
    max-width:100%;
    margin:auto;
    margin-top:30px;
    margin-bottom:30px;
}
#est{
    display:block;
    max-width:100%;
    margin:auto;
    margin-top:10px;
    margin-bottom:10px;
}
.foot{
    background-color:blue;
    font-family:var(--heading2);
    color:var(--bg-color);
    font-size:1.5rem;
    padding-top:40px;
    text-align:center;    
    width:100%;
    height:100px;
}
.link{
    color:yellow;
    text-decoration:none;
    list-style:none;
}
.link:hover{
    font-size:2.2rem;   
}

.link1:hover{
    font-size:1.3rem;    
    padding:3px 5px;
    background-color:yellow;
    border:3px groove var(--border); 
    border-radius:15px;  
   
}
a{
    text-decoration:none;
    list-style:none;     
}